{
    NOTE = "Please, do NOT change this file -- It was generated by ProjectBuilder."; 
    NSExecutable = xbm; 
    NSExtensions = {}; 
    NSPrincipalClass = OIXBMImageProcessor; 
    OFRegistrations = {
        OWProcessor = {
            OIXBMImageProcessor = {
                converts = (
                    {input = image/xbm; output = omni/image; }, 
                    {input = "image/x-xbitmap"; output = omni/image; }
                ); 
            }; 
        }; 
    }; 
    OFRequiredSoftwareVersions = {OIF = 1999C; }; 
    OFSoftwareVersion = 3.0; 
}
